Bug 830468 - [abrt] gcr-3.4.1-2.fc17: Process /usr/libexec/gcr-prompter was killed by signal 6 (SIGABRT)
[abrt] gcr-3.4.1-2.fc17: Process /usr/libexec/gcr-prompter was killed by sign...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gcr (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:60fd76041932f5d9124c786e7c2...
:
: 830470 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-09 18:32 EDT by mark gress
Modified: 2013-08-01 00:03 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:03:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.91 KB, text/plain)
2012-06-09 18:32 EDT, mark gress
no flags Details
File: maps (18.46 KB, text/plain)
2012-06-09 18:32 EDT, mark gress
no flags Details
File: dso_list (5.34 KB, text/plain)
2012-06-09 18:32 EDT, mark gress
no flags Details

  None (edit)
Description mark gress 2012-06-09 18:32:12 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gcr-prompter
comment:        This crash happened while I was reporting the last bug report
executable:     /usr/libexec/gcr-prompter
kernel:         3.4.0-1.fc17.i686
pid:            1550
pwd:            /
time:           Sat 09 Jun 2012 06:32:32 PM EDT
uid:            0
username:       root
xsession_errors: 

backtrace:      Text file, 12192 bytes
dso_list:       Text file, 5472 bytes
maps:           Text file, 18907 bytes

build_ids:
:9ca582cad748c16c8582c4d9c7d8540c40dbbee9
:9aea670864d2a34a222fd110376f7946b702de7c
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:e09ea6057630cf480d8de5c1774a9cd1c2a4d368
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b
:92aaf9e3a33962226af01da69620e9be799859d4
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:757d0ed5f496fc377d8558caf8987cefa4679f96
:6d3e2dac9102c440823decebd56c27e783647aa6
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:c2d94146af21f31bee0a242a2bc03f08d20927c5
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:15beedcb299b506c9c6a09bdfed67a02095644a5
:c231c23d958aa42bb98f000cee5a9a11e090249d
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:6827db64bf037f6de97ac9f37d50f32f343930a4
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:ad9e27665744b5e0f27506032bcfd11acc11a16c
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:bef638b29fdf84e92e8f33383eb8adb175128188
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:8d3308331c237b31f5e500d73e249edd53676aec
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:c8c155acc515416efd9d0e407ec2667e30f58083
:327661a5f401b69a985e63c374da3357fb7bd155
:c7112059d672dfb1b17ed4be88fa89f30b547841
:ba148f978034eebf97945bc788a04a9f513a0088
:817015ad6975026a427f8ac700427eee5ed15fe6
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:acccee84fefeebf82dea74d95ce0369573298fe3
:97750a0df66f8e4ad4f664f5d46bf720319c8fff
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/root/2

core_backtrace:
:741b026cb8260b7f9f82dbbdb072aa78a206633f 0x416 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x27697 __assert_fail_base libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x27747 __assert_fail libc.so.6 -
:6d3e2dac9102c440823decebd56c27e783647aa6 0x7913d Oxygen::TimeLine::update() liboxygen-gtk.so -
:6d3e2dac9102c440823decebd56c27e783647aa6 0x797ab Oxygen::TimeLineServer::update(void*) liboxygen-gtk.so -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47ce0 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1859fd gtk_main libgtk-3.so.0 -
:c2d94146af21f31bee0a242a2bc03f08d20927c5 0x111f - [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-8NcdPzOxRx,guid=6e0f71b06e3aa415a081c9b300000046
:XDM_MANAGED=method=classic
:XDG_RUNTIME_DIR=/run/user/root
:DISPLAY=:0
:DESKTOP_SESSION=default
:WINDOWPATH=1
:PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8NcdPzOxRx,guid=6e0f71b06e3aa415a081c9b300000046
:XDG_SEAT=seat0
:XAUTHORITY=/tmp/.XauthRl0Lsb
:USER=root
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/root
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=root
:HOME=/root

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 11952                processes 
:Max open files            110032               110032               files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       11952                11952                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/dev/null
:2:/dev/null
:3:socket:[64678]
:4:/dev/null
:5:anon_inode:[eventfd]
:6:socket:[64682]
:7:anon_inode:[eventfd]
:8:anon_inode:[eventfd]
:9:socket:[64686]
:10:anon_inode:inotify
:11:/dev/urandom

smolt_data:
:
:
:General
:=================================
:UUID: 1d899253-dec7-46d7-8a0e-2c825bb53125
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3666.51
:CPU Vendor: AuthenticAMD
:CPU Model: mobile AMD Athlon(tm) XP-M 2600+
:CPU Stepping: 0
:CPU Family: 6
:CPU Model Num: 10
:Number of CPUs: 1
:CPU Speed: 1832
:System Memory: 1510
:System Swap: 0
:Vendor: ECS
:System: M863 1.0
:Form factor: Desktop
:Kernel: 3.4.0-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4153:2304:4153:2304) pci, sis900, ETHERNET, SiS900 10/100 Ethernet Adapter onboard [Asus P4SC-EA]
:(4153:2403:0:0) pci, None, PCI/ISA, SiS963 [MuTIOL Media IO]
:(4153:22:0:0) pci, sis96x_smbus, SERIAL, SiS961/2 SMBus Controller
:(4153:28673:4153:28673) pci, ohci_hcd, USB, USB 1.1 Controller
:(4153:21779:4153:21779) pci, pata_sis, STORAGE, SiS5513 EIDE Controller (A,B step)
:(4153:28674:4153:28674) pci, ehci_hcd, USB, USB 2.0 Controller
:(4153:28690:4121:40972) pci, snd_intel8x0, MULTIMEDIA_AUDIO, C-Media AC'97 Sound Controller
:(4153:28673:4153:28673) pci, ohci_hcd, USB, USB 1.1 Controller
:(4098:18798:4098:3) pci, None, VIDEO, Radeon RV250 [Radeon 9000] (Secondary)
:(4098:18790:4098:2) pci, radeon, VIDEO, Radeon RV250 If [Radeon 9000]
:(4153:1857:0:0) pci, agpgart-sis, HOST/PCI, 741/741GX/M741 Host
:(4153:3:0:0) pci, None, PCI/PCI, SiS AGP Port (virtual PCI-to-PCI bridge)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 1567061 520586 504893 393216 273475 273475
:/dev/sda2 /home ext4 4096 4096 382638 335943 316769 96000 94935 94935
:

var_log_messages:
:Jun  9 18:01:00 localhost abrt[988]: Saved core dump of pid 982 (/usr/libexec/gcr-prompter) to /var/spool/abrt/ccpp-2012-06-09-18:00:58-982 (28041216 bytes)
:Jun  9 18:01:44 localhost abrt[1060]: Saved core dump of pid 1054 (/usr/libexec/gcr-prompter) to /var/spool/abrt/ccpp-2012-06-09-18:01:43-1054 (28172288 bytes)
:Jun  9 18:06:58 localhost abrt[1173]: Saved core dump of pid 1167 (/usr/libexec/gcr-prompter) to /var/spool/abrt/ccpp-2012-06-09-18:06:56-1167 (28299264 bytes)
:Jun  9 18:09:07 localhost abrt[1245]: Saved core dump of pid 1239 (/usr/libexec/gcr-prompter) to /var/spool/abrt/ccpp-2012-06-09-18:09:06-1239 (28172288 bytes)
:Jun  9 18:32:34 localhost abrt[1556]: Saved core dump of pid 1550 (/usr/libexec/gcr-prompter) to /var/spool/abrt/ccpp-2012-06-09-18:32:32-1550 (28168192 bytes)
Comment 1 mark gress 2012-06-09 18:32:15 EDT
Created attachment 590668 [details]
File: backtrace
Comment 2 mark gress 2012-06-09 18:32:17 EDT
Created attachment 590669 [details]
File: maps
Comment 3 mark gress 2012-06-09 18:32:19 EDT
Created attachment 590670 [details]
File: dso_list
Comment 4 mark gress 2012-06-09 20:11:26 EDT
Trying to get the keyrings to work properly with Evolution, it keeps crashing and re-prompting for the keyring password.

backtrace_rating: 4
Package: gcr-3.4.1-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Milan Crha 2012-06-13 03:20:06 EDT
*** Bug 830470 has been marked as a duplicate of this bug. ***
Comment 6 mark gress 2012-06-26 21:32:32 EDT
Was testing the evolution 3.4.3 update to see if that fixed the problem.  It didn't.  I'm just trying to check email and it keeps prompting for the keyring password.

backtrace_rating: 4
Package: gcr-3.4.1-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Markus Skowronek 2012-09-29 09:22:40 EDT
tried to start abrt under kde via notifierapplet

backtrace_rating: 4
Package: gcr-3.4.1-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Fedora End Of Life 2013-07-03 20:23:41 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 00:03:33 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.